import "@/styles/globals.css";
import Navbar from "@/components/Commen/Navbar";
import NextTopLoader from "nextjs-toploader";

export default function App({ Component, pageProps }) {
  return (
    <>
      <NextTopLoader color="#ff0303ff" />
      <Navbar />
      <main className="container-fluid px-0">
        <Component {...pageProps} />
      </main>
    </>
  );
}
